.helpmsg {
  margin-bottom: 10px;
  padding: 5px 10px 5px 25px;
  background: url(../images/lightbulb.gif) no-repeat 5px 50%
}

.formgroup {
  margin: 0 5px;
  padding-top: 5px
}

.formgroup-legend {
  margin-bottom: 15px;
  font-size: 117%;
  color: #999
}

.formrow {
  margin-bottom: 15px;
  padding-left: 90px;
  line-height: 2
}

.formrow .label {
  float: left;
  display: inline;
  width: 80px;
  margin-left: -90px
}

.formrow .form-note {
  margin-top: 5px
}

.formrow .form-note em {
  color: #c00;
  font-style: normal
}

.formrow input.text {
  width: 15em
}

.formrow input.longtext {
  width: 25em
}

.formrow input.number {
  width: 8em
}

.formrow input.date {
  width: 7em
}

.formrow textarea {
  width: 450px
}

.formrow .form-optionlist {
  float: left;
  width: 100%
}

.formrow .form-optionlist li {
  float: left;
  width: 150px;
  margin: 0 10px 10px 0
}

.formrow .require {
  color: #c00;
  font-weight: bold;
  cursor: help
}

.formrow .processing {
  padding-left: 20px;
  color: #666;
  background: url(../images/ajaxloading.gif) no-repeat 0 50%
}

.formrow-action .processing-wrap {
  float: left;
  line-height: 31px
}

select {
  border: 1px solid #dcdcdc;
  padding: 2px 0
}

.formgroup-wider .formrow {
  padding-left: 130px
}

.formgroup-wider .formrow .label {
  width: 120px;
  margin-left: -130px
}

.formgroup-float {
  margin: 0
}

.formgroup-float .formrow {
  float: left;
  margin-right: 15px;
  padding-left: 0;
  height: 2em;
  white-space: nowrap
}

.formgroup-float .formrow .label {
  font-weight: normal;
  width: 5em;
  margin: 0 5px 0 0;
  line-height: 2
}

.formgroup-float .formrow .form-enter {
  float: left
}

.formgroup-float .formrow input.text {
  width: 9em;
  vertical-align: middle
}

.formgroup-float .formrow input.date {
  width: 7em
}

.formgroup-float .formrow-action {
  line-height: 2em
}

.formgroup-float .formrow-action .btn-wrap {
  background: url(../images/exchange/button_3.png) no-repeat 100% 0
}

.formgroup-float .formrow-action .btn {
  height: 23px;
  line-height: 23px;
  background: url(../images/exchange/button_3.png) no-repeat 0 -23px
}

.formgroup-float .formrow-action .button {
  font-size: 100%;
  height: 23px;
  line-height: 23px
}

.formhelper {
  margin-bottom: 10px
}

.formhelper h3 {
  font-size: 117%;
  margin-bottom: 10px;
  padding-left: 25px;
  color: #12459c;
  background: url(../images/alert.gif) no-repeat 0 50%
}

.formhelper li {
  margin-bottom: 5px;
  padding-left: 15px;
  color: #666;
  background: url(../images/exchange/bullet_1.gif) no-repeat 2px .6em
}

.formhelper li em {
  font-style: normal;
  color: #c00
}

.addwebsite a {
  padding-left: 18px;
  background: url(../images/add_alt.gif) no-repeat 0 50%
}

.operatemsg {
  margin: 0 5px 20px
}

.operatemsg .msg-title {
  font-size: 133%;
  margin-bottom: 5px;
  padding-left: 25px;
  background: url(../images/exchange/error.gif) no-repeat 0 50%
}

.operatemsg-error .msg-title {
  background: url(../images/exchange/error.gif) no-repeat 0 50%
}

.operatemsg-success .msg-title {
  background: url(../images/exchange/success.gif) no-repeat 0 50%
}

.operatemsg .msg-text {
  font-size: 117%;
  margin-bottom: 5px;
  color: #12459c
}

.operatemsg .msg-text a:link,
.operatemsg .msg-text a:visited {
  text-decoration: underline
}

.operatemsg .msg-link a {
  float: left;
  padding-right: 5px;
  background: url(../images/exchange/msg_button.png) no-repeat 100% 0
}

.operatemsg .msg-link a span {
  float: left;
  height: 30px;
  line-height: 30px;
  padding: 0 5px 0 30px;
  background: url(../images/exchange/msg_button.png) no-repeat 0 -30px
}

.account-quicktools a {
  float: left;
  display: block;
  width: 83px;
  height: 64px;
  overflow: hidden;
  text-indent: -9999px
}

.account-quicktools .exchange-publish {
  margin-right: 20px;
  background: url(../images/exchange/exchange_publish.png) no-repeat
}

.account-quicktools .exchange-topup {
  background: url(../images/exchange/exchange_topup.png) no-repeat
}

.exchange-msgboard .ptitle {
  display: none
}

.exchange-msgboard .pbody {
  padding: 0 15px
}

.exchange-msgboard .msgboard {
  position: relative;
  float: left;
  margin: -50px 20px 0 0;
  width: 260px
}

.exchange-msgboard .msgboard h3 {
  font-size: 117%;
  color: #12459c;
  height: 50px;
  line-height: 50px
}

.exchange-msgboard .msgboard p {
  line-height: 1.8
}

.exchange-msgboard .msgboard p strong {
  color: #f60;
  margin: 0 3px
}

.exchange-msgboard .msgboard-quicklink {
  width: 140px;
  padding-top: 25px
}

.exchange-msgboard .msgboard-quicklink a {
  font-size: 117%;
  display: block;
  margin-bottom: 15px;
  padding-right: 5px;
  background: url(../images/exchange/button.png) no-repeat 100% 0;
  text-shadow: 0 1px 0 #f3f8fd
}

.exchange-msgboard .msgboard-quicklink a span {
  display: block;
  height: 31px;
  line-height: 31px;
  padding-left: 5px;
  background: url(../images/exchange/button.png) no-repeat 0 -31px
}

.exchange-msgboard .msgboard-quicklink a em {
  font-style: normal;
  padding-left: 35px
}

.exchange-msgboard .msgboard-quicklink a.mygoods em {
  background: url(../images/package.gif) no-repeat 8px 50%
}

.exchange-msgboard .msgboard-quicklink a.myorderlist em {
  background: url(../images/basket.gif) no-repeat 8px 50%
}

.exchange-msgboard .msgboard-quicklink a:link,
.exchange-msgboard .msgboard-quicklink a:visited {
  text-decoration: none
}

.exchange-finance .pbody {
  padding: 0 15px
}

.exchange-finance .financelist li {
  padding-left: 80px;
  line-height: 2.0;
  border-bottom: 1px #ddd solid;
  margin-bottom: 5px;
  padding-bottom: 3px
}

.exchange-finance .financelist li .label {
  float: left;
  display: inline;
  width: 75px;
  margin-left: -80px
}

.exchange-finance .financelist li .value {
  margin-right: 20px
}

.exchange-finance .financelist li .value strong {
  color: #f60
}

.exchange-finance .financelist a.topup {
  margin-right: 15px;
  padding-left: 20px;
  background: url(../images/coins_add.gif) no-repeat 0 50%;
  zoom: 1
}

.exchange-finance .financelist a.withdraw {
  margin-right: 15px;
  padding-left: 20px;
  background: url(../images/coins.gif) no-repeat 0 50%;
  zoom: 1
}

.exchange-finance .financelist a.detail {
  margin-right: 15px;
  padding-left: 20px;
  /* background: url(../images/detail.gif) no-repeat 0 50%; */
  zoom: 1
}

.exchange-security .pbody {
  padding: 0 15px
}

.exchange-security .securitylist li {
  padding-left: 100px;
  line-height: 2.0;
  border-bottom: 1px #ddd solid;
  padding-bottom: 5px;
  padding-top: 5px
}

.exchange-security .securitylist li .label {
  float: left;
  display: inline;
  width: 95px;
  margin-left: -100px
}

.exchange-security .securitylist li .value {
  margin-right: 20px
}

.bankaccountinfo {
  margin-bottom: 10px;
  padding: 10px 15px;
  line-height: 1.8;
  background: #f3f8fc;
  border: 1px solid #bddeff
}

.bankaccountinfo h3 {
  margin-bottom: 10px
}

.bankaccountinfo ul {
  padding-left: 120px
}

.bankaccountinfo li .label {
  float: left;
  display: inline;
  width: 115px;
  margin-left: -120px
}

.exchange-ranking .ranking-title {
  margin-bottom: 10px;
  font-size: 117%;
  color: #f60
}

.exchange-ranking .ranking-stats {
  margin-bottom: 10px;
  width: 100%
}

.exchange-ranking .ranking-stats td,
.exchange-ranking .ranking-stats th {
  font-weight: normal;
  padding: 10px;
  border: 2px solid #e6e6e6;
  text-align: center
}

.exchange-ranking .ranking-stats thead th {
  background: #f5f5f5 url(../images/exchange/ranktable_bg.gif) repeat-x 0 0
}

.exchangenote {
  margin-bottom: 10px;
  padding: 10px 15px;
  line-height: 1.8;
  background: #f3f8fc;
  border: 1px solid #bddeff
}

.exchangenote strong {
  color: #f00
}

.exchangecategory h3 {
  font-size: 117%;
  margin-bottom: 10px
}

.exchangecategory li {
  float: left;
  margin: 0 20px 20px 0;
  text-align: center
}

.exchangecategory li a {
  font-size: 117%;
  display: block;
  width: 110px;
  height: 120px;
  overflow: hidden;
  background: url(../images/exchange/exchange_bg.png) no-repeat
}

.exchangecategory li a span {
  display: block;
  width: 80px;
  margin: 0 auto;
  padding-top: 90px
}

.exchangecategory li a:hover {
  background-position: 0 -120px
}

.exchangecategory li a.cate-link span {
  background: url(../images/exchange/exchange_link.png) no-repeat 50% 0
}

.exchangecategory li a.cate-task span {
  background: url(../images/exchange/exchange_task.png) no-repeat 50% 0
}

.exchangecategory li a.cate-agency span {
  background: url(../images/exchange/exchange_task.png) no-repeat 50% 0
}

.datacontrol .count {
  float: left;
  line-height: 23px;
  margin-right: 10px
}

.datacontrol .count strong {
  color: #c00
}

.datacontrol .dataaction {
  float: left;
  line-height: 23px;
  margin-right: 10px
}

.datacontrol .dataaction-button {
  display: inline-block;
  height: 23px;
  padding-right: 5px;
  background: url(../images/exchange/button_4.png) no-repeat 100% 0
}

.datacontrol .dataaction-button .btn {
  display: inline-block;
  height: 23px;
  background: url(../images/exchange/button_4.png) no-repeat 0 -23px
}

.datacontrol .dataaction-button .button {
  height: 23px;
  line-height: 23px;
  border: 0;
  padding: 0 5px 0 10px;
  color: #12459c;
  background: transparent
}

.datasearch {
  margin-bottom: 10px;
  text-align: right
}

.datasearch .text {
  padding: 0 2px;
  height: 21px;
  line-height: 21px
}

.datasearch .datasearch-button {
  display: inline-block;
  height: 23px;
  padding-right: 5px;
  background: url(../images/exchange/button_4.png) no-repeat 100% 0
}

.datasearch .datasearch-button .btn {
  display: inline-block;
  height: 23px;
  background: url(../images/exchange/button_4.png) no-repeat 0 -23px
}

.datasearch .datasearch-button .button {
  height: 23px;
  line-height: 23px;
  border: 0;
  padding: 0 5px 0 10px;
  color: #12459c;
  background: transparent
}

.taskstep {
  margin-bottom: 10px;
  overflow: hidden
}

.taskstep ol {
  margin-right: -20px
}

.taskstep li {
  float: left;
  height: 24px;
  line-height: 24px;
  margin-right: 22px;
  padding-left: 17px;
  background: url(../images/exchange/step.png) no-repeat
}

.taskstep li span {
  float: left;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  margin-right: -2px;
  padding: 0 10px;
  background: url(../images/exchange/step.png) no-repeat 100% -80px
}

.taskstep .step1 {
  background-position: 0 0
}

.taskstep .step1-current {
  background-position: 0 -40px;
  color: #12459c
}

.taskstep .step2 {
  background-position: -20px 0
}

.taskstep .step2-current {
  background-position: -20px -40px;
  color: #12459c
}

.taskstep .step3 {
  background-position: -40px 0
}

.taskstep .step3-current {
  background-position: -40px -40px;
  color: #12459c
}

.taskstep .step4 {
  background-position: -60px 0
}

.taskstep .step4-current {
  background-position: -60px -40px;
  color: #12459c
}

.taskstep .step5 {
  background-position: -80px 0
}

.taskstep .step5-current {
  background-position: -80px -40px;
  color: #12459c
}

.taskstep .step6 {
  background-position: -100px 0
}

.taskstep .step6-current {
  background-position: -100px -40px;
  color: #12459c
}

.section-info .subnav {
  display: none
}

.section-info .content {
  float: none;
  width: auto;
  margin: 0 auto 10px
}

.section-info .content-inner {
  margin-left: 0
}

.section-info .content-main-inner {
  padding: 90px 0
}

.operatemessage {
  width: 350px;
  margin: 0 auto 20px;
  line-height: 1.8
}

.operatemessage .operatemessage-inner {
  padding-left: 70px;
  background-repeat: no-repeat;
  background-position: 5px 15px
}

.operatemessage .message-title {
  font-size: 133%;
  margin: 0 0 .5em
}

.operatemessage .message-intro {
  font-size: 117%;
  margin: 0 0 .5em
}

.operatemessage .message-action {
  color: #ccc;
  word-spacing: 1em
}

.operatemessage .message-action a.back {
  padding-left: 20px;
  background: url(../images/exchange/link_back.gif) no-repeat 0 50%
}

.operatemessage .message-action a.forward {
  padding-right: 20px;
  background: url(../images/exchange/link_forward.gif) no-repeat 100% 50%
}

.operatemessage .message-error {
  background-image: url(../images/exchange/error_48.png)
}

.operatemessage .message-success {
  background-image: url(../images/exchange/success_48.png)
}

.operatemessage .message-alert {
  background-image: url(../images/exchange/alert_48.png)
}

.extramessage {
  width: 350px;
  margin: 0 auto;
  padding: 20px 0;
  line-height: 1.8;
  background: url(../images/exchange/line.gif) repeat-x
}

.extramessage .extramessage-inner {
  padding: 0 10px 0 30px;
  background: url(../images/lightbulb.gif) no-repeat 10px 2px
}

.extramessage a:link,
.extramessage a:visited {
  text-decoration: underline
}